/*///////////////////////////////////////
///// TEMPLATE DEFINITIONS – SCREEN
////////////////////////////////////////


*
*  The following CSS data defines the general elements used in the Typo3 template.
*  Copyright by Balz Rittmeyer, 2007 – apologet@bluewin.ch
*
*  changed d7a875 to CB8E4D
*  changed ff9b82 to FF8566

********************
*	COLOR CONCEPT
********************
*
*******************************************************
*	LEVEL 1 & 2 MENU
*
*
*
*	LEVEL1 MENU COLOR NO: 		#000000  –  black	/ 	HOVER:	#e30733  –  red
*
*
*	LEVEL1 MENU COLOR ACT: 		#e30733  –  red
*
*
*	LEVEL2 MENU COLOR NO: 		#d7a875  –  beige	/  	HOVER:	#ff9b82  –  purple
*
*
*	LEVEL2 MENU COLOR ACT: 		#ff9b82  –  purple
*
*
*******************************************************
*	LANGUAGE MENU
*
*
*
*	LANGUAGE MENU COLOR NO: 		#000000  –  black	/ 	HOVER:	#e30733  –  red
*
*
*	LANGUAGE MENU COLOR ACT: 		#e30733  –  red
*
*
*	LANGUAGE MENU BOTTOM LINE:		#c7c8ca  –  bright gray
*
*
*******************************************************
*	FOOTER
*
*
*
*	FOOTER TEXT COLOR: 				#6d6e72  –  gray
*
*
*	FOOTER LINK COLOR:				#ff9b82  –  beige	/ 	HOVER:	#e30733  –  red
*
*
*******************************************************/







/*******************
*	GENERAL TAGS
********************
*
*
*	Definition of the website's general tags
*
*
*******************************************************
*	MENU AREA CONTAINER
*
*/


* {
	margin:0px;
	padding:0px;
}

html,body {

	height: 100%;

}

body {

	font-family: Helvetica,Arial;
	font-weight: lighter;
	font-size:0.8em;
	text-align:center;
	background: #FFFFFF url('../images/body_bg.jpg') repeat top left;
	height: 100%;
	margin: 0px;
}

div {
	text-align:left;
}


/*
*
*
*
*	(END OF GENERAL TAGS)
********************************************************/








/*******************
*	WRAPS
********************
*
*
*	Definition of the website's main and sub wraps
*
*
*******************************************************
*	MAIN WRAPS
*
*/


#pageWrap {

	/*  page is aligned to center  */
	margin:0px auto;
	position:relative; /* => footer */
	top:0px;

	/*  page width  */
	width:909px;

	min-height:100%;
	height:auto !important;
	height: 100%;

	/*  page background  */
	background: #FFFFFF url('../images/pageWrap_bg.jpg') no-repeat top left;

}

#topWrap { /* => footer */

	/* no float because of the footer! */
	width: 100%;
	
	margin: 0 0 60px; 
	

}

#topWrap:after { /* => footer */

  clear: both;
  display: block;
  font: 1px/0px serif;
  content: ".";
  height: 0;
  visibility: hidden;


}

#bottomWrap {

	position:absolute;
	bottom:0pt !important;

	width:100%;
	height:41px; /* => footer width */

	background: #FFFFFF url('../images/body_bg.jpg') repeat top left;
}


/*******************************************************
*	SUB WRAPS
*
*/

#topBarWrap {

	float: left;
	display: inline;
	height: 41px;
	width: 824px !important;

	border-bottom: solid 1px #c7c8ca;
	margin: 0 25px 0 60px;
	padding: 0px;
}

#banner {

	float: left;
	display: inline;

	height: 61px;
	width: 700px;

	margin: 17px 0 0 40px;
}

#banner img{
	border: 0px;
}

#menuWrap {

	float: left;
	display: inline;
	width: 200px;
	margin: 65px 20px 70px 19px;
	padding: 0px;

}

#contentWrap {

	float: left;
	display: inline;

	/* content width */
	width: 650px;

	/* content minimum height */
	min-height: 400px;
	height: auto !important;
	height: 400px;

	margin: 65px 19px 50px 0;

}

#footerWrap {

	width: 100%;
	height: 41px;
	background: url('../images/footerWrap_bg.gif') no-repeat top left;
}



/*
*
*
*
*	(END OF WRAPS)
********************************************************/






/*******************
*	TOPBAR MENU
********************
*
*
*	Definition of the top bar area's elements
*
*
*******************************************************
*	LANGUAGE MENU
*
*/

ul#languageMenu {

	float: left;
	height: 16px;
	display: inline;

	margin: 25px 0 0 0;
	padding: 0px 3px;

	list-style-type: none;

}


ul#languageMenu li {

	float: left;

	padding: 0px;
	margin: 0px;

}

/*  general link tag  */
ul#languageMenu li a{

	width: 59px;
	display:block;

	padding: 3px 1px 1px 1px;

	font-size: 11px;
	/*font-weight: bold;*/
	line-height: 12px;
	text-align: center;
	letter-spacing:0.2px;
	/*letter-spacing:-0.3px;*/


}

/*  link & visited  */
ul#languageMenu a:link,
ul#languageMenu a:visited {

	color: #000000;
	text-decoration: none;

}

/*  active & hover  */
ul#languageMenu li#active a:link,
ul#languageMenu li#active a:visited,
ul#languageMenu li a:hover {

	color: #e30733;
	background: url('../images/languageMenu_act_bg.jpg') no-repeat 2px 0px;

}

/*******************************************************
*	LOGIN STATUS
*
*/

#loginStatus {
	
	float: right;
	height: 16px;
	width: 320px;
	display: inline;
	margin: 25px 0 0 0;
	
	text-align: right;
}

#loginStatus a{
	color: #e30733;
}

/*******************************************************
*	TAB MENU
*
*/

ul#tabsWrap {
	
	float: left;
	height: 24px;
	width: 650px;
	display: inline; 

	margin: 25px 0 30px 0;
	
	padding: 0px 5px;

	list-style-type: none;
	border-bottom: solid 1px #999999;

}


ul#tabsWrap li{
	
	float: left;
	display: inline;
	
	padding: 0px;
	margin: 0 5px 0 0;
	
}

ul#tabsWrap li a{

	width: 121px;
	height: 25px;
	display:block;

	padding: 0px;

	font-size: 0.80em !important;
	font-size: 0.75em;
	line-height: 30px !important;
	line-height: 22px;
	text-align: center;
	text-decoration: none;
	
	color: #666;
	background: url('../images/tab_normal_bg.jpg') no-repeat top left;
	
}

ul#tabsWrap li#active a,
ul#tabsWrap li a:hover{
	background: url('../images/tab_active_bg.jpg') no-repeat top left;
}


#tabContentWrap {
	
	width:100%;
	float: left;
	display: inline;
	height: auto;
	
	margin: 0 0 50px;
}





/*******************************************************
*	HOTBAR MENU
*
*/

ul#hotBarMenu {

	float: right;
	height: 16px;
	display: inline;

	margin: 25px 0 0 0px;
	padding: 0px 3px;

	list-style-type: none;

}

ul#hotBarMenu img{

	border: 0px;

}

ul#hotBarMenu li {

	float: left;
	height: 16px;

	padding: 0px;
	margin: 0 0 0 12px;

	background: red;
}

ul#hotBarMenu li a{

	float: left;
	height: 16px;

}

ul#hotBarMenu li input {

	float: left;
	width: 100px;
	height: 12px;

	margin: 0px;
	border: 0px;

	line-height: 12px;
	font-size: 10px;
	font-weight: bold;

	background: #c7c8ca;
}

ul#hotBarMenu li#searchInput {

	width: 162px;
	height: 16px;

	background: url('../images/search.jpg') no-repeat top left;
}

ul#hotBarMenu li input#searchInputField {

	margin: 1px 5px;
	color: #e30733;
	font-weight: bold;

}

ul#hotBarMenu li input#searchSubmit {

	float: left;
	height: 16px;
	width: 20px;
	background: url('../images/search.jpg') no-repeat top left;

}

/*
*
*
*
*	(END OF TOP BAR AREA)
********************************************************/








/*******************
*	MENU AREA
********************
*
*
*	Definition of the website's menu elements
*
*
*******************************************************
*	GENERAL MENU DEFINITIONS
*
*/

#menuWrap ul {

	float: left;
	display: inline;


	padding: 0px;
	margin: 0px;

	list-style: none;
	padding-bottom: 5px;
}

#menuWrap ul li{

	float: left;
	clear: left;

	/* list element minimum height */
	min-height: 15px;
	height: auto !important;
	height: 15px;
	width: 100%;

	padding: 0px;
	margin: 0px;

}

/*  general link tag  */
#menuWrap li a{

	display: block;
	margin: 0 0 2px 0;

}

/*  link & visited  */
#menuWrap a:link,
#menuWrap a:visited {

	text-decoration: none;

}

/*  active & hover  */
#menuWrap li#active a:link,
#menuWrap li#active a:visited,
#menuWrap a:hover { }

#menuWrap li.spacer {
	
	visibility: hidden;
	
}


/*******************************************************
*	MENU LEVEL 1
*
*/


ul#menu_lvl1{ }

ul#menu_lvl1 li{ }


/*  link & visited  */
ul#menu_lvl1 li a:link,
ul#menu_lvl1 li a:visited {

	/* LEVEL1 MENU COLOR NO */
	color: #000000;
    /*border: 1px #000000 solid;*/
	background: url('../images/menuWrap_lvl1_bg.jpg') no-repeat 0px 8px;

	font-weight: bold;

	padding: 3px 0 0 44px; /*padding: 5px 0 0 44px;*/



}

/*  active & hover  */
ul#menu_lvl1 li#active a:link,
ul#menu_lvl1 li#active a:visited,
ul#menu_lvl1 li a:hover{

	/* LEVEL1 MENU COLOR NO (HOVER) & LEVEL1 MENU COLOR ACT */
	color: #e30733;
}


/*******************************************************
*	MENU LEVEL 2
*
*/


ul#menu_lvl1 li#active ul#menu_lvl2 {

	/*  submenu offset  */
	margin: 10px 0 12px 20px;	/*margin: 15px 0 15px 20px;*/

}

ul#menu_lvl1 li#active ul#menu_lvl2 li{ }

ul#menu_lvl1 li#active ul#menu_lvl2 li a{

	width: 150px;
	font-size: 0.9em;

}

/*  link & visited  */
ul#menu_lvl1 li#active ul#menu_lvl2 li a:link,
ul#menu_lvl1 li#active ul#menu_lvl2 li a:visited{

	/* LEVEL2 MENU COLOR NO */
	color: #CB8E4D;

	padding: 2px 0 0 31px;  /*padding: 5px 0 0 31px;*/
	background: none;

}

/*  active & hover  */
ul#menu_lvl1 li#active ul#menu_lvl2 li#active a:link,
ul#menu_lvl1 li#active ul#menu_lvl2 li#active a:visited,
ul#menu_lvl1 li#active ul#menu_lvl2 li a:hover{

	/* LEVEL2 MENU COLOR NO (HOVER) & LEVEL1 MENU COLOR ACT */
	color: #FF5C33;

}

/*******************************************************
*	MENU LEVEL 3
*
*/


ul#menu_lvl1 li#active ul#menu_lvl2 ul#menu_lvl3 {

	/*  submenu offset  */
	margin: 0px 0 0px 10px;	/*margin: 15px 0 15px 20px;*/

}

ul#menu_lvl1 li#active ul#menu_lvl3 li a{

	width: 145px;
	font-size: 0.9em;

}

/*  link & visited  */
ul#menu_lvl1 li#active ul#menu_lvl3 li a:link,
ul#menu_lvl1 li#active ul#menu_lvl3 li a:visited{

	/* LEVEL2 MENU COLOR NO */
	color: #CB8E4D;

	padding: 2px 0 0 31px;  /*padding: 5px 0 0 31px;*/
	background: none;

}

/*  active & hover  */
ul#menu_lvl1 li#active ul#menu_lvl3 li#active a:link,
ul#menu_lvl1 li#active ul#menu_lvl3 li#active a:visited,
ul#menu_lvl1 li#active ul#menu_lvl3 li a:hover{

	/* LEVEL2 MENU COLOR NO (HOVER) & LEVEL1 MENU COLOR ACT */
	color: #FF5C33;

}

/*
*
*
*
*	(END OF MENU AREA)
********************************************************/








/*******************
*	FOOTER
********************
*
*
*	Definition of the website's footer tags
*
*
******************************************************
*	FOOTER TAGS & HYPERLINKS
*
*/


#footerWrap p {

	font-size: 10px; /* was 9*/
	line-height: 12px;
	text-align: left;
	/*text-transform: uppercase;*/

	padding: 12px 0 0 65px;

	/* FOOTER TEXT COLOR */
	color: #6d6e72;

}

#footerWrap a:link,
#footerWrap a:visited{

	/* FOOTER LINK COLOR */
	color: #CB8E4D;

	text-decoration: none;

}

#footerWrap a:hover {

	/* FOOTER LINK COLOR (HOVER) */
	color: #e30733;

}


/*
*
*
*
*	(END OF FOOTER)
********************************************************/


